Subject: ANNOUNCEMENT: FElt finite element analysis system
From: [email-masked] (Darren Atkinson)
Date: 27 Jul 1993 09:31:08 -0400
Newsgroups: comp.os.linux.announce

This is an announcement for the alpha release of FElt - a finite element
analysis system with X11 capabilities.  The file has been uploaded
to /pub/Linux/Incoming/felt-1.0a.tar.z on sunsite.unc.edu.  Below is
an excerpt from the README.

FElt (Finite ELemenT) is a mathematical package intended for introductory 
finite element work.  It is not intended as a replacement for cutting
edge or real-world research code.  

FElt consists of three separate components: the command line interface, felt,
an X11 based graphical encapsulator with built-in text editor, xfelt,
and a full-featured, interactive CAD-like interface (again X11 based),
velvet.  Velvet includes a custom drawing/CAD widget which might be useful
to you even if the rest of the package isn't.

The FElt package is free software. This means that you can redistribute it 
and/or modify it under the terms of the GNU General Public License. 
The package as developed entirely under Linux ... 

We welcome bug reports and suggestions ... Our one wish in life is 
that people find the package useful (well, maybe not, but you get 
the point ...)

Jason Gobat					Darren Atkinson
[email-masked]					[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]